Problems with node-sass lib


#1

Hello,

I faced with problem including in my package node-sass lib, it’s trowing this error:

``Uncaught Error: libsass bindings not found. Try reinstalling `node-sass```

Any ideas how I can solve this?

Tried to reinstall, use older version but with no success in local node it works fine but not in atom.
If it will be usefull I’m using win7-64.

Also I hope it’s right place for this topic.

Thanks.


#2

Did you install/build the module using npm? Try running apm rebuild in your package’s directory.


#3

It solved that problem, but now i has another: Uncaught Error: Module did not self-register.


#4

Did you manage to solve the self-register-problem?